## ir.lv2 1.3.1~dfsg0

=== debian/changelog ===
ir.lv2 (1.3.1~dfsg0-3) unstable; urgency=low

  * Replace lv2core,lv2-extensions-good build-deps with lv2-dev.
  * Update debian/copyright to machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 May 2012 20:29:22 +0200

ir.lv2 (1.3.1~dfsg0-2) unstable; urgency=low

  * Port ir.lv2 to zita-convolver's new API (Closes: #652019).

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Dec 2011 18:21:45 +0100

ir.lv2 (1.3.1~dfsg0-1) unstable; urgency=low

  * New upstream bugfix release:
    - Fixed Makefile from David Robillard. The change is that the module now
      relies on the GNU linker (via -z nodelete) to prevent unloading instead
      of reliance on the LV2 host obeying lv2:requiredFeature
      uiext:makeResident.
      This fixes http://tracker.ardour.org/view.php?id=4112
  * Add debian/repack.{local,sh,stub} scripts to provide a mechanism to easy
    repack the tarball:
    - Strip {instance-access,lv2_ui}.h local copies to avoid duplicated code.
      On Debian, those LV2 extensions are provided by lv2-extensions-good.
  * Refresh debian/patches/01-makefile.patch
  * debian/patches/02-lv2_headers.patch:
    - Fix #include statements to find LV2 system wide-headers.
  * debian/rules: Enable parallel builds.
  * debian/control:
    - Fix list indentation in the package's long description.
    - Build-depend on lv2-extensions-good.
    - Sort build dependencies
    - Bump Standards.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Jul 2011 02:22:06 +0200

ir.lv2 (1.3-1) unstable; urgency=low

  * Initial release (Closes: #609941). 

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 14 Jan 2011 01:27:59 +0100
