=== debian/control ===
Source: ir.lv2
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 7.0.50~),
 libgtk2.0-dev (>= 2.16),
 libsamplerate0-dev (>= 0.1.7),
 libsndfile1-dev (>= 1.0.21),
 libzita-convolver-dev (>= 2.0.0),
 lv2-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-multimedia/ir.lv2.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ir.lv2.git
Homepage: http://factorial.hu/plugins/lv2/ir

Package: ir.lv2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 lv2-plugin
Description: LV2 IR reverb
 IR is a zero-latency, realtime, high performance signal convolver
 especially for creating reverb effects. Supports impulse responses
 with 1, 2 or 4 channels, in any soundfile format supported by libsndfile.
 .
 IR files can be for example here:
  - http://rhythminmind.net/1313/?cat=182
  - http://www.echochamber.ch/responses/index.html
  - http://noisevault.com/index.php?page=ir-library
  - http://www.samplicity.com/bricasti-m7-impulse-responses/
 .
 For converting 2ch impupuses to 4ch *True stereo* format
 use 'convert4chan' utility. See man pages.
