=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed
export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@ --parallel

override_dh_auto_build:
	make convert4chan

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/ir.lv2/usr/bin
	cp convert4chan $(CURDIR)/debian/ir.lv2/usr/bin

override_dh_installchangelogs:
	dh_installchangelogs README ChangeLog

get-orig-source:
	uscan --force-download
