## ir.lv2 1.3.2~dfsg0

=== debian/changelog ===
ir.lv2 (1.3.2~dfsg0-2) unstable; urgency=medium

  * Bump Standards.
  * Don't sign tags.
  * Update VCS fields.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 15 Jun 2015 02:57:35 +0200

ir.lv2 (1.3.2~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Set compat/dh to 9 to fix hardening
  * Added patch to fix hardening for convert4chan binary.
  * Remove 03-zita_convolver3.patch, applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 26 Sep 2012 14:30:11 +0200
