=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  libgtk2.0-dev (>= 2.16),
  libsamplerate0-dev (>= 0.1.7),
  libsndfile1-dev (>= 1.0.21),
  libzita-convolver-dev (>= 2.0.0),
  lv2-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/ir.lv2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ir.lv2.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ir.lv2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/ir.lv2.git
 Homepage: http://factorial.hu/plugins/lv2/ir
 
 Package: ir.lv2
