=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh $@ --parallel
 
 override_dh_auto_build:
+	dh_auto_build
 	make convert4chan
 
 override_dh_auto_install:
