=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg.*//" \
http://factorial.hu/plugins/lv2/ir \
http://factorial.hu/system/files/ir.lv2-([\d.]+)\.tar\.gz \
	debian sh debian/repack.stub
