=== debian/changelog ===
ir.lv2 (1.3.3~dfsg0-1) unstable; urgency=medium

  * Update watch file.
  * Repack by copyright file.
  * Update homepage.
  * Update source field.
  * New upstream version 1.3.3~dfsg0
  * Remove patches applied upstream.
  * Not install README file as changelog.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 18 Dec 2016 16:27:46 +0100

ir.lv2 (1.3.2~dfsg0-3) unstable; urgency=medium

  * Bump Standards.
  * Set dh/compat 10.
  * Fix VCS fields.
  * Fix hardening.
  * Allow debugging.
  * Sign tags.
  * Update copyright.
  * Patches forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 17 Dec 2016 11:59:48 +0100
