=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 LDFLAGS+=-Wl,--as-needed
 export REPACK_SH=$(CURDIR)/debian/repack.sh
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
@@ -17,7 +19,7 @@
 	cp convert4chan $(CURDIR)/debian/ir.lv2/usr/bin
 
 override_dh_installchangelogs:
-	dh_installchangelogs README ChangeLog
+	dh_installchangelogs ChangeLog
 
 get-orig-source:
 	uscan --force-download
