=== debian/changelog ===
ir.lv2 (1.3.4~dfsg0-3) unstable; urgency=medium

  * Fix LV2 types (Closes: #960254)
  * Bump dh-compat to 13
  * Remove obosolete linker flags
  * Add archive and remove obsolete name field in d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 12 May 2020 19:00:37 +0200

ir.lv2 (1.3.4~dfsg0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #900887)
    + Pass PKG_CONFIG to make clean
    + Let dh_auto_build pass cross tools to make

  [ Dennis Braun ]
  * d/control:
    + Add me as uploader
    + Set RRR: no
  * d/rules:
    + Simplify convert4chan installation
    + Remove export REPACK_SH
    + Remove get-orig-source, obsolete
  * d/patches:
    + Fix non-root build
    + Refresh cross patch
  * Add d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 01 Mar 2020 20:21:11 +0100

ir.lv2 (1.3.4~dfsg0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update d/control (close #928208).
  * Adding myself to d/copyright.
  * http > https in d/control and d/copyright

  [ Dennis Braun ]
  * New upstream version
  * debian/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.4.1
    + Remove samplicity.com from IR examples in description
  * debian/copyright: Update copyright year and add myself
  * debian/patches:
    + Update 04-allow_debbug.patch
    + Add 05-fix_version_in_about.patch
  * debian/source/local-options: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 24 Jan 2020 18:35:00 +0100
