=== debian/control ===
Source: ir.lv2
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>,
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 13),
 libgtk2.0-dev (>= 2.16),
 libsamplerate0-dev (>= 0.1.7),
 libsndfile1-dev (>= 1.0.21),
 libzita-convolver-dev (>= 2.0.0),
 lv2-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/ir.lv2.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/ir.lv2
Homepage: https://tomszilagyi.github.io/plugins/ir.lv2/
Rules-Requires-Root: no

Package: ir.lv2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 lv2-plugin
Description: LV2 IR reverb
 IR is a zero-latency, realtime, high performance signal convolver
 especially for creating reverb effects. Supports impulse responses
 with 1, 2 or 4 channels, in any soundfile format supported by libsndfile.
 .
 IR files can be for example here:
  - https://musical-artifacts.com/artifacts?tags=impulse+response
  - https://musical-artifacts.com/artifacts?tags=ir
 .
 For converting 2ch impupuses to 4ch *True stereo* format
 use 'convert4chan' utility. See man pages.
