=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/buildtools.mk
export PKG_CONFIG ?= pkg-config

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -- convert4chan

override_dh_auto_install:
	dh_auto_install
	dh_install convert4chan usr/bin/

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
