=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg0.*//,repacksuffix=~dfsg0" \
https://github.com/tomszilagyi/ir.lv2/tags .*/v?(\d[\d\.]+)\.tar\.gz
